WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Adminimize] Error in 1.7.5 (2 posts)

  1. Quan_master
    Member
    Posted 4 years ago #

    If you go to a page and go to edit... I get this at the top of the page

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /home/jcaconli/public_html/wp-content/plugins/adminimize/adminimize.php on line 883

    http://wordpress.org/extend/plugins/adminimize/

  2. Frank
    Member
    Posted 4 years ago #

    Thanks for report, i send an update for this bug.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags